/*
 Theme Name:   NewsMag Child
 Description:  NewsMag Child Theme
 Author:       Nitish Doshi
 Template:     newsmag
 Version:      1.0.0
 Tags:         custom-menu, custom-background, custom-colors, featured-images, translation-ready, threaded-comments, two-columns, three-columns, news, blog, sticky-post
 Text Domain:  newsmag-child
*/


/*======================|THEME COLOR |======================*/

/* css for background color */
.main-navigation, .newsmag-custom-header, button, input[type="button"], input[type="reset"], 
input[type="submit"], .site-info, .back-to-top, .newsmag-image .newsmag-post-box-a-category, 
.newsmag-image .newsmag-post-box-category, .newsmag_builder .newsmag-post-box-a h2 a, 
.newsmag_builder .newsmag-post-box-a h2 span, .newsmag_builder .newsmag-post-box-a h2::after, 
.newsmag_builder .newsmag-posts-carousel h2 a, .newsmag_builder .newsmag-posts-carousel h2 span, 
.newsmag_builder .newsmag-blog-post-layout-row h2 a, .newsmag_builder .newsmag-blog-post-layout-row h2 span, 
.newsmag_builder .newsmag-post-banner-row h2 a, .newsmag_builder .newsmag-post-banner-row h2 span, 
.newsmag_builder .newsmag-post-list-vertical-row h2 a, .newsmag_builder .newsmag-post-list-vertical-row h2 span, 
.newsmag_builder .newsmag-posts-carousel h2::after, .newsmag_builder .newsmag-blog-post-layout-row h2::after, 
.newsmag_builder .newsmag-post-banner-row h2::after, .newsmag_builder .newsmag-post-list-vertical-row h2::after, 
.newsmag_slider .slide-meta a, .newsmag_slider .owl-theme .owl-dots .owl-dot.active span, 
.newsmag_slider .owl-theme .owl-dots .owl-dot:hover span, .main-navigation.toggled ul
{background:#781778 !important; }
#colophon .footer-widgets-area {background: #09090c !important; }


/* css for border color */
.form-submit .submit, input[type="submit"]{border-color:#781778 !important; }
#colophon .regular-footer-area > .container {border-bottom: medium none !important; }

/* css for text color */
.main-navigation .nav-menu > li.menu-item-has-children > ul li a:hover, 
.main-navigation .nav-menu > li.menu-item-has-children > ul li a:focus, 
.newsmag-blog-post-layout .newsmag-title h3 > a:hover, 
.newsmag-blog-post-layout .newsmag-title h3 > a:focus, 
.newsmag-blog-post-layout .newsmag-title .newsmag-comments-link:hover, 
.newsmag-blog-post-layout .newsmag-title .newsmag-comments-link:focus, .newsmag-breadcrumbs a, 
.newsmag-breadcrumbs .newsmag-breadcrumb-sep, #secondary h3, 
.newsmag_builder .newsmag-title h3 > a:hover, 
.newsmag_builder .newsmag-title h3 > a:focus, 
.newsmag_builder .newsmag-title h3 > a:active, 
.newsmag_builder h3 a:hover, .newsmag_builder h3 a:active, .newsmag_builder h3 a:focus,
.newsmag_builder h3 a:hover, .newsmag_builder h3 a:active, .newsmag_builder h3 a:focus, 
.newsmag_builder .newsmag-comments-link:hover, 
.newsmag_builder .newsmag-comments-link:focus{color:#781778 !important; }
.site-footer .widget > ul > li a, .site-footer p{color: #9a9a9a !important; font-size: 14px !important;}
.site-footer .widget > ul > li a:hover, .main-navigation a:hover, .newsmag_slider .slide-meta a:hover{color: #fff !important;}

/*======================|THEME COLOR CSS END|======================*/


/* Button Effect Css */
.btn-shutter {background: #e1e1e1; box-shadow: 0 0 1px transparent; display: inline-block;
position: relative; transform: perspective(1px) translateZ(0px); transition-duration: 0.3s;
transition-property: color; vertical-align: middle; font-size: 13px; padding: 10px 23px; text-transform: uppercase;}

.btn-shutter::before {background: #781778; bottom: 0; content: ""; left: 0;
position: absolute; right: 0; top: 0; transform: scaleX(0); transform-origin: 50% 50% 0;
transition-duration: 0.3s; transition-property: transform; transition-timing-function: ease-out;
z-index: -1;}

.btn-shutter:hover::before, .btn-shutter:focus::before, 
.btn-shutter:active::before { transform: scaleX(1);}
.btn-shutter:hover, .btn-shutter:focus, 
.btn-shutter:active {color: white !important;}
p:empty, div:empty{display: none;}
span.wpcf7-list-item{margin: 0 1em 0 0 !important;}
h6{margin:0;}
.tagline {color: #c88119; font-size: 13px; margin: -9px 0 0; padding: 0; }
.entry-content ul > li::before{content: none !important;}
.entry-content a { color: #781776 !important; }
.business-friends {padding: 0; margin: 0 -5px;}
.business-friends li { display: inline-block; list-style-type: none; padding:5px;}
.business-friends li img { max-width: 100%; }
.site-footer{margin-top: 90px;}
ul.dots{margin-left: 25px !important;}
ul.dots, ul.dots li{list-style: disc !important;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], 
input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], 
input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], 
input[type="color"], textarea{border: 1px solid #ccc !important; color: #555555 !important; }
input[type="submit"] {font-weight: 600 !important; text-transform: uppercase !important; }

.wpcf7-form-control{background-color: #fff; background-image: none; border: 1px solid #ccc;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
color: #555555; display: block; font-size: 14px; height: 34px; line-height: 1.42857; padding: 6px 12px;
transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
width: 100%; height: 40px;}
.wpcf7-form-control:focus{ border-color: #781778 !important;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 1px rgba(120, 23, 120, 0.6);
outline: 0 none;}
.radio-list .wpcf7-form-control{border:none; box-shadow: none; padding: 0; }

.contact-form{font-family: arial;}
.form-box .col-sm-12, .form-box .col-sm-6{margin-bottom: 20px; }

.form-box label{color: #666666; font-family: arial; font-size: 12px; font-weight: 600; text-transform: uppercase; }
.form-box strong{color: #666666;}

.form-box textarea{height: 90px !important;}
.information {background: #f6f6f6 none repeat scroll 0 0; padding: 25px;}
.information h6{font-size: 17px; text-transform: uppercase;}
.information strong, .awards-nomination-form strong{font-size: 16px; color: #444; font-weight: 600 !important;}
.acceptance label{float: left; margin-right: 8px;}
.acceptance #acceptance-accept{width: auto !important; height: auto;}

.awards-gallery{margin: 0 0 40px 0;}
#textarea-reason{height: 150px;}
.site-header .header-search-form #searchform_topbar #search-field-top-bar{border:none !important;}
.top-header {background: #e2e2e2 !important; }
#menu-social ul li a{color: #707070  !important; padding: 4px 5px  !important; }
#menu-social ul li a span:hover{color: #781778  !important; padding: 4px 5px  !important; }
.site-header .header-search-form #searchform_topbar #search-field-top-bar {
 font-size: 17px !important;color: #d6d6d6 !important;}

#text-3{background: #f6f6f6; padding: 20px 25px 25px;}
#text-3 > h3{margin-bottom: 8px;}
.join-btn{display: block;}
.join-now {background: #781778; border: 1px solid #e3e3e3; color:#fff !important; display: inline-block;
margin-top: 15px; }

.about-image img{max-width: inherit; width: 100%;}
.footer-title{font-size: 16px; font-weight: 600 !important;}
.listen-btn a {background: transparent; border: 1px solid #a6a6a6; border-radius: 27px;
  min-width: 140px; text-align: center; }
.listen-btn a{cursor: pointer;}
.listen-btn a::before{border-radius: 27px;}
.listen-btn a:hover{border-color: #781778; color:#fff !important;}
.copyright-menu{text-align: right;}
.copyright-menu li a:hover{color:#f6f6f6 !important; text-decoration: underline;}
.site-info a:hover{color:#f6f6f6 !important; text-decoration: underline;}
#menu-social-footer ul{text-align: left !important; margin:0 !important;}
#menu-social-footer ul li{line-height: 0 !important; border-radius:0 !important; padding:0 !important;}
#menu-social-footer ul li::before{content: none !important;}
#menu-social-footer ul li a{font-size:0 !important;}

.team_popup_left_side_area-420 h2{font-size: 23px; margin: 0;}
.team_popup_left_side_area_img-420 > img {max-width: inherit; width: 100%; }
.featherlight .featherlight-close-icon{color: #fff;}

#scroll-post-excerpt{border: 1px solid #eaeaea; }
#scroll-post-excerpt h3{background-color: #781778; color: #fff !important; padding: 6px 15px; margin-bottom:0 !important;}
#scroll-post-excerpt > div{padding-top: 0 !important;}
#scroll-post-excerpt .spe_link a{font-weight: 600; font-size: 16px;}
#scroll-post-excerpt .spe_div{border-bottom:solid 1px #eaeaea; 
height: auto !important; padding: 12px 15px !important; margin: 0;}

/*Kayyum*/
.ul-content li{font-size: 15px; font-family: "Lato", sans-serif; color: #333; line-height: 22px;
margin-bottom: 0.5em; list-style-type: square; list-style-position: outside; margin-left: 30px;}
.cn-entry-single h3 {font-size: 20px !important; }
.cn-entry-single h5{font-size: 18px !important; }
.cn-biography h4 {display: none; }
ul#cn-entry-actions li {border: 1px solid #781778; border-radius: 2px; display: inline-block;
margin-right: 10px; padding: 5px 10px; }
ul#cn-entry-actions li:hover {border: 1px solid #781778; background-color: #781778; color: #fff;}
ul#cn-entry-actions li:hover a{color: #fff !important;}

/*end kayyum css*/

@media screen and (max-width: 991px) {
.main-navigation .nav-menu > li {padding-right: 6px !important;}	
.main-navigation .nav-menu > li > a {font-size: 14px !important;}
.footer-widgets-area {}
.site-info, .copyright-menu{text-align: center;}
.footer-sections .col-sm-6:nth-child(3) {clear: both;}


}


@media screen and (max-width: 767px) {
.entry-content p {text-align: justify;}
.main-navigation .nav-menu > li.active > a, .main-navigation .nav-menu > li.current-menu-item > a, 
.main-navigation .nav-menu > li:hover > a, .main-navigation .nav-menu > li:focus > a,
.main-navigation .nav-menu > li.menu-item-has-children > ul li a:hover, 
.main-navigation .nav-menu > li.menu-item-has-children > ul li a:focus{color: #FDC40E !important;}
.about-image{margin-bottom: 20px;}
.newsmag-custom-header h3, .newsmag-custom-header h2{text-align: center;}
.copyright-text{display: block;}
.site-header .header-search-form {background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;}
.site-header .header-search-form #searchform_topbar #search-field-top-bar{font-size:16px !important;
color: #fff !important;}
.team_popup_left_side_area-420{max-width: 250px; width: inherit !important; float: none !important; margin: 0 auto !important; text-align:center;}
.team_popup_right_side_area-420{text-align: justify; padding: 0 15px;  margin-top: 10px !important;}

}

@media screen and (max-width: 600px) {
/*.newsmag-custom-header{height: 140px !important;}*/
.newsmag-custom-header .container{top: 4% !important;}


}